[Bug 762938] Re: Wacom Pressure broken with Qt applications

klerfayt 762938 at bugs.launchpad.net
Sat Jun 11 12:23:57 UTC 2011


Excuse the dumb question, but what exactly should be version 4.7.3 ?
Only packages that I see being version "1.7.3" in Synaptic are related
to xpilot: xpilot-ng/-ng-nlient-sdl/-ng-client-x11/-ng-common/-ng-server
/-ng-utils

All qt4 stuff is version 4.7.2 still

-- 
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to koffice2 in Ubuntu.
https://bugs.launchpad.net/bugs/762938

Title:
  Wacom Pressure broken with Qt applications

To manage notifications about this bug go to:
https://bugs.launchpad.net/koffice/+bug/762938/+subscriptions



More information about the kubuntu-bugs mailing list